Brasil | español

¿Qué versión de firmware PSS 4000 debe utilizarse?

Pilz recomienda utilizar siempre la versión de firmware más reciente.

¡Atención! Utilizar exclusivamente firmware versión 1.6.1 o superior para la aplicación productiva de PSS 4000. En caso de duda, diríjase a nuestro servicio de asistencia técnica, tel. +49 711 3409-444, support@pilz.com

Sede central

Pilz GmbH & Co. KG
Felix-Wankel-Straße 2
73760 Ostfildern
Alemania

Teléfono: +49 711 3409-0
Correo-e: pilz.gmbh@pilz.de

Asistencia técnica

Teléfono: +49 711 3409 444
Correo-e: support@pilz.com